import { TestBed } from '@angular/core/testing';

import { UiSpecialService } from './ui-special.service';

describe('UiSpecialService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: UiSpecialService = TestBed.get(UiSpecialService);
    expect(service).toBeTruthy();
  });
});
